## rust-exitfailure 0.5.1

=== debian/changelog ===
rust-exitfailure (0.5.1-1) unstable; urgency=medium

  * Package exitfailure 0.5.1 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 23 Jan 2022 21:20:53 +0100
