=== debian/control ===
Source: rust-exitfailure
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-failure-0.1+default-dev (>= 0.1.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/exitfailure]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/exitfailure
Rules-Requires-Root: no

Package: librust-exitfailure-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-failure-0.1+default-dev (>= 0.1.2-~~)
Provides:
 librust-exitfailure+default-dev (= ${binary:Version}),
 librust-exitfailure-0-dev (= ${binary:Version}),
 librust-exitfailure-0+default-dev (= ${binary:Version}),
 librust-exitfailure-0.5-dev (= ${binary:Version}),
 librust-exitfailure-0.5+default-dev (= ${binary:Version}),
 librust-exitfailure-0.5.1-dev (= ${binary:Version}),
 librust-exitfailure-0.5.1+default-dev (= ${binary:Version})
Description: Basic newtype wrappers for use with ? in main - Rust source code
 This package contains the source for the Rust exitfailure crate, packaged by
 debcargo for use with cargo and dh-cargo.
