=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test exitfailure 0.5.1 --all-targets --all-features
Features: test-name=rust-exitfailure:@
Depends: dh-cargo (>= 18), librust-assert-cmd-0.9+default-dev, librust-predicates-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test exitfailure 0.5.1 --all-targets 
Features: test-name=librust-exitfailure-dev:default
Depends: dh-cargo (>= 18), librust-assert-cmd-0.9+default-dev, librust-predicates-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test exitfailure 0.5.1 --all-targets --no-default-features
Features: test-name=librust-exitfailure-dev:
Depends: dh-cargo (>= 18), librust-assert-cmd-0.9+default-dev, librust-predicates-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
